.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5dc6ba43-209e-10e8-eadd-85cb62972b8d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-544b1bcc-b524-f65e-5cad-953c81fa1177 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-544b1bcc-b524-f65e-5cad-953c81fa1177) !important;
}
